.reset-button {
  width: 100%;
}

.headline-wrapper {
  display: flex;
  justify-content: space-between;

  .badge-icon {
    font-size: 1.125rem;
  }

  cui-badge {
    cursor: pointer;
    box-shadow: none;
    padding-left: 0;
  }
}
